#' Key of Correct Answers for \code{difMedicaltest} Data Set
#'
#' @docType data
#' @description The \code{difMedicalkey} is a vector of factors representing correct answers of
#' \code{difMedicaltest} data set.
#'
#' @usage data(difMedicalkey)
#'
#' @author
#' Adela Drabinova \cr
#' Institute of Computer Science, The Czech Academy of Sciences \cr
#' Faculty of Mathematics and Physics, Charles University \cr
#' adela.drabinova@gmail.com \cr
#'
#' Patricia Martinkova \cr
#' Institute of Computer Science, The Czech Academy of Sciences \cr
#' martinkova@cs.cas.cz \cr
#'
#' @references
#' Vlckova, K. (2014). Test and Item Fairness (Unpublished master's thesis).
#'
#' Drabinova, A. & Martinkova P. (2016). Detection of Differenctial Item Functioning Based on
#' Non-Linear Regression, Technical Report, V-1229, \url{http://hdl.handle.net/11104/0259498}.
#'
#' @keywords datasets
#'
#' @seealso \code{\link{difMedical}}, \code{\link{difMedicaltest}}
#'
#' @format A data frame with 20 values representing correct answers to items of \code{difMedicaltest}
#' data set. For more details see \code{\link{difMedicaltest}}.
"difMedicalkey"

